<div class="ui one column stackable grid">
  <div class="column">
    <div class="ui message">
      <p class="header">
        Estimado estudiante, por favor prestar atencion a las siguientes indicaciones:
      </p>

      <ul class="list">
        <li>Solo podras cargar talleres el dia de la tutoria.</li>
      </ul>
    </div>
  </div>
</div>

<% @class_works.each do |file| %>
  <div class="ui tertiary inverted teal segment">
    <div class="ui two column stackable grid">
      <div class="column" style="display: flex; align-items: center">
        <h3 style="font-weight: normal; display: flex; align-items: center;"><%= file.title.humanize %></h3>
      </div>
      <div class="right aligned column">
        <%= link_to('Descargar', rails_blob_path(file.file, disposition: 'attachment'), download: '', class: 'ui medium grey label') %>
        <%= student_classwork_upload_status(file, @subject, @group) %>
        <%= student_classwork_upload_score(file) %>
      </div>
    </div>
  </div>
<% end %>
